
/* ------------------------------------------------ */

.hero{position:relative;width:100%;}
.hero > img{width:100%;}
/*
.hero {position:relative;width:100%;min-height:60vh;height:70vh;display:flex;align-items:center;justify-content:center;overflow:hidden;padding-top:5rem;}
.hero-bg {position:absolute;inset:0;z-index:0;}
.hero-bg .bg-image{position:absolute;inset:0;width:100%;height:100%;object-fit:cover;}
.hero-bg .overlay{position:absolute;inset:0;background:rgba(0,0,0,0.4);backdrop-filter:blur(1px);z-index:1;}

.hero-content{width:100%;position:relative;z-index:2;color:#ffffff;}
.hero-content .hero-text{max-width:640px;}
.hero-content .hero-text em{font-size:12px;font-weight:700;letter-spacing:0.3em;text-transform:uppercase;margin-bottom:1rem;color:rgba(255,255,255,0.6);display:block;}
.hero-content .hero-text .title{font-size:clamp(22px, 5vw, 96px);font-weight:600;letter-spacing:-0.02em;line-height:1.1;margin-bottom:2rem;color:#ffffff;}
.hero-content .hero-text p{font-size:1.25rem;color:rgba(255,255,255,0.4);line-height:1.625;font-weight:300;text-transform:uppercase;letter-spacing:0.1em;text-wrap:balance;}

.hero-content .cta{margin-top:2.5rem;position:relative;display:inline-flex;align-items:center;justify-content:center;padding:1rem 2rem;overflow:hidden;background:#ffffff;color:#000000;font-size:14px;font-weight:700;letter-spacing:0.1em;text-transform:uppercase;border-radius:2px;border-bottom:4px solid rgba(255,255,255,0.2);transition:all 0.3s ease;cursor:pointer;}
.hero-content .cta .cta-text{position:relative;z-index:1;}
.hero-content .cta .cta-hover{position:absolute;inset:0;background:#e5e5e5;transform:translateY(100%);transition:transform 0.3s ease;}
.hero-content .cta:active{transform:translateY(2px);border-bottom-width:0;}
.hero-content .cta:hover .cta-hover{transform:translateY(0);}
*/

.hero .scroll{position:absolute;right: 2.5rem;bottom: 2.5rem;display:flex;flex-direction:column;justify-content:center;align-items:center;gap:1rem;}
.hero .scroll span{font-size: 10px;font-weight: 700;color:#C19A6B;writing-mode: vertical-lr;letter-spacing: 4px}
.hero .scroll .line{height:48px;width:1px;background-color: rgba(193, 154, 107, 0.3);position:relative;}
.hero .scroll .line::after{content:"";background-color: rgb(193, 154, 107);width:1px;height: 50%;left:0px;top:0;position:absolute;animation:bounce1 1s infinite;}

@media (max-width:767px) {
.hero .scroll{display:none;}
}

@media (max-width:480px) {
.hero-content .hero-text em{font-size:10px;letter-spacing:0.1rem;}
.hero-content .cta{font-size:12px;}
}





